glab(1)

NAME

glab-release-list - List releases in a repository

SYNOPSIS

glab release list [flags]

DESCRIPTION

List releases in a repository

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

SEE ALSO

glab-release(1)